<androidx.coordinatorlayout.widget.CoordinatorLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/rootCoordinator"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#F6F7FB"
    tools:context=".ui.shop.myskin.MySkin">
    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fillViewport="true"
        android:overScrollMode="never">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal"
            android:orientation="vertical">
            <!-- 标题和返回 -->
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:padding="16dp"
                android:gravity="center_vertical">
                <!-- 返回按钮 -->
                <FrameLayout
                    android:id="@+id/iv_close"
                    android:layout_width="46dp"
                    android:layout_height="46dp">
                    <ImageView
                        android:layout_width="13dp"
                        android:layout_height="13dp"
                        android:layout_gravity="center"
                        android:src="@drawable/more_icons"
                        android:rotation="180"
                        android:scaleType="fitCenter" />
                </FrameLayout>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:textStyle="bold"
                    android:text="MySkin"
                    android:textColor="#1B1F1A"
                    android:textSize="16sp" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_marginEnd="4dp"
                    android:gravity="center"
                    android:textStyle="bold"
                    android:text="Editor"
                    android:textColor="#1B1F1A"
                    android:textSize="13sp" />
            </LinearLayout>

            <!-- 内容 -->
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:padding="16dp"
                android:orientation="vertical">
                <!-- 卡片内容 -->
                <androidx.cardview.widget.CardView
                    android:layout_width="170dp"
                    android:layout_height="wrap_content"
                    android:background="#F8F8F8"
                    app:cardCornerRadius="15dp"
                    app:cardUseCompatPadding="true">
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical">

                        <ImageView
                            android:layout_width="match_parent"
                            android:layout_height="127dp"
                            android:scaleType="centerCrop"
                            android:src="@drawable/default_avatar" />

                        <TextView
                            android:layout_width="130dp"
                            android:layout_height="20dp"
                            android:layout_marginTop="8dp"
                            android:layout_marginStart="6dp"
                            android:layout_marginBottom="14dp"
                            android:text="Dopamine"
                            android:textColor="#1B1F1A"
                            android:textSize="14sp"
                            android:textStyle="bold" />

                        <TextView
                            android:layout_width="15dp"
                            android:layout_height="15dp"
                            android:layout_marginTop="-150dp"
                            android:layout_marginStart="10dp"/>
                    </LinearLayout>
                </androidx.cardview.widget.CardView>

            </LinearLayout>
        </LinearLayout>
    </androidx.core.widget.NestedScrollView>
</androidx.coordinatorlayout.widget.CoordinatorLayout>